			/* Styles specific to displaying properties in map mode */
			
			#search_panel ul{
				margin: 0;
				padding: 0;
			}
			
			li.m{
				border-bottom: 1px solid #ccc;
				margin: 0;
				padding: 8px;
				font: normal 12px/16px !important;
				overflow: hidden;
				cursor: pointer;
			}
			li.m:hover{
				background: #f6f6f6;
			}
			
			li.m .id{
				float: left;
				width: 22px;
				height: 12px;
				font: bold 11px/10px !important;
				padding-left: 0px;
				display: block;
				background: url('/maps/psharkmap/point.png') 0 0 no-repeat;
				padding: 5px 0;
				color: #fff;
				text-align: center;
				text-shadow: 1px 1px 0 rgba(0,0,0,0.5);
				margin-right: 10px
				
			}
			
			li.m .photos{
				float: left;
				text-align: center;
				width: 102px;
			}
			
			li.m .photos img.photo{
				max-height: 100px;
				max-width: 100px;
				border: 1px solid #ccc;
			}
			li.m .details{
				margin-left: 146px;
			}
			
			li.m .details h3{
				font: 12px ;
			}
			li.m .details h3 a{
				color: #175ea5;
				font: bold 12px ;
				text-decoration: none;
			}
			li.m .details h3 a:hover{
				text-decoration: underline;
				color: #d56f02;
			}
			
			
			li.m .details .quick_info{
				display: block;
			}
			
			li.m .details .quick_info ul{
				margin-bottom: 4px;
			}
			li.m .details .quick_info ul li{
				padding-right: 12px;
				list-style-type: none;
			}
			
			
			li.m div.no_photo {
				width: 80px;
				height: 60px;
				padding: 12px 0 0 0;
				margin: 0 auto;
				border: 1px solid #ccc;
				text-align: center;
				background: #f2f2f2;
			}

			li.m div.no_photo h4{
				color: #999;
				font: bold 11px;
			}
			
			li.m ul.resources, #tdmap ul.resources {
				line-height: 12px;
				margin-left: 0;
				padding-left: 0;
			}
			
			li.m ul.resources, li.m ul.resources li, #tdmap ul.resources li {
				list-style-type: none;
			}
			li.m ul.resources li, #tdmap ul.resources li {
				margin: 0;
				padding: 0;
			}
			
			li.m .resources a, #tdmap .resources a{
				font: normal 11px;
				color: #175ea5;
			}
			li.m .resources a:hover, #tdmap .resources a:hover{
				text-decoration: underline;
				color: #d56f02;
			}
	
	
			
			#properties_on_map table{
				border-collapse: collapse;
			}
			#properties_on_map td{
				vertical-align: top;
				padding: 0;
			}
			
			.list_toggle{
				display:block;
				height:480px;
				width:10px;
				padding: 0;
				background: #e4edf5 url('/maps/psharkmap/img/ctrlpanel_toggle.gif') 0 50% no-repeat;
				text-indent: -100px;
				overflow:hidden;
				border-top: 1px solid #ccc;
				border-bottom: 1px solid #ccc;
			}
			.show_list{
				background: #e4edf5 url('/maps/psharkmap/img/ctrlpanel_toggle.gif') -5px 50% no-repeat;
				border-right: 1px solid #ccc;
				width: 9px;
			}
			.list_toggle:hover{
				background-color: #dfe4ef;
			}
			
			
			#search_panel #search_fields {
				-moz-border-radius: 0;
				border-width: 1px 0;
				padding: 8px 6px 12px;
				margin: 0 1px;
			}

			#search_panel #search_wrapper .search_types h2 {
				font: normal 11px ;
				padding: 2px 8px;
				margin: 0;
			}
			#search_panel #search_wrapper .search_type {
				padding: 2px;
			}
